CSFML
Data Fields
sfMouseWheelScrollEvent Struct Reference

Mouse wheel events parameters. More...

`#include <Event.h>`

## Data Fields

sfEventType | type
sfMouseWheel | wheel
float | delta
int | x
int | y

## Detailed Description

Mouse wheel events parameters.

Definition at line 138 of file Event.h.

## Field Documentation

## ◆ delta

float sfMouseWheelScrollEvent::delta

Definition at line 142 of file Event.h.

## ◆ type

sfEventType sfMouseWheelScrollEvent::type

Definition at line 140 of file Event.h.

## ◆ wheel

sfMouseWheel sfMouseWheelScrollEvent::wheel

Definition at line 141 of file Event.h.

## ◆ x

int sfMouseWheelScrollEvent::x

Definition at line 143 of file Event.h.

## ◆ y

int sfMouseWheelScrollEvent::y

Definition at line 144 of file Event.h.

The documentation for this struct was generated from the following file:

- Event.h